Bug 1222336 - Tracker for golang-github-shurcooL-sanitized_anchor_name
Summary: Tracker for golang-github-shurcooL-sanitized_anchor_name
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-shurcooL-sanitized_anchor_name
Version: 25
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-17 19:46 UTC by Jan Chaloupka
Modified: 2017-12-12 10:08 UTC (History)
6 users (show)

Fixed In Version: golang-github-shurcooL-sanitized_anchor_name-0-0.4.git8e87604.fc23 golang-github-shurcooL-sanitized_anchor_name-0-0.4.git8e87604.fc22 golang-github-shurcooL-sanitized_anchor_name-0-0.8.git244f5ac.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:08:23 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-05-17 19:46:17 UTC
Tracker for async updates of golang-github-shurcooL-sanitized_anchor_name for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-05-17 20:11:06 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.fc22

Comment 2 Fedora Update System 2015-05-17 20:16:12 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.fc21

Comment 3 Fedora Update System 2015-05-17 20:17:31 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.fc20

Comment 4 Fedora Update System 2015-05-17 20:18:51 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.el6

Comment 5 Fedora Update System 2015-05-18 09:05:17 UTC
Package golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8440/golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-05-26 03:36:54 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-28 11:59:24 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-28 12:05:38 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-06-03 15:47:50 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.2.git8e87604.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-08-11 14:12:23 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.4.git8e87604.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-shurcooL-sanitized_anchor_name-0-0.4.git8e87604.fc23

Comment 11 Fedora Update System 2015-08-11 14:13:30 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.4.git8e87604.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-shurcooL-sanitized_anchor_name-0-0.4.git8e87604.fc22

Comment 12 Fedora Update System 2015-08-11 14:14:15 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.4.git8e87604.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-shurcooL-sanitized_anchor_name-0-0.4.git8e87604.fc21

Comment 13 Fedora Update System 2015-08-11 14:17:53 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.4.git8e87604.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-shurcooL-sanitized_anchor_name-0-0.4.git8e87604.el6

Comment 14 Fedora Update System 2015-08-19 07:55:27 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.4.git8e87604.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-09-27 03:23:26 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.4.git8e87604.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-03-06 16:45:53 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.8.git244f5ac.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3844e044fb

Comment 17 Fedora Update System 2016-03-07 00:25:57 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.8.git244f5ac.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3844e044fb

Comment 18 Fedora Update System 2016-03-16 01:22:11 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.8.git244f5ac.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-03-22 20:18:06 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.9.git10ef21a.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e16f85cf7

Comment 20 Fedora Update System 2016-03-22 20:18:11 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.9.git10ef21a.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7e08fb5767

Comment 21 Fedora Update System 2016-03-22 20:18:16 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.9.git10ef21a.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bafa882af5

Comment 22 Fedora Update System 2016-03-22 20:18:21 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.9.git10ef21a.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-275e1430ce

Comment 23 Fedora Update System 2016-03-23 19:56:40 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.9.git10ef21a.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7e08fb5767

Comment 24 Fedora Update System 2016-03-24 01:01:11 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.9.git10ef21a.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bafa882af5

Comment 25 Fedora Update System 2016-03-24 01:53:24 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.9.git10ef21a.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e16f85cf7

Comment 26 Fedora Update System 2016-03-24 15:49:30 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.9.git10ef21a.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-275e1430ce

Comment 27 Fedora Update System 2016-03-29 19:35:06 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.9.git10ef21a.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2016-04-01 00:27:02 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.9.git10ef21a.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2016-04-01 05:48:52 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.9.git10ef21a.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2016-04-08 21:24:52 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.9.git10ef21a.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2016-04-12 09:49:11 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.10.git10ef21a.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-74d45a3ac5

Comment 32 Fedora Update System 2016-04-12 09:49:25 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.10.git10ef21a.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c528d0cf8

Comment 33 Fedora Update System 2016-04-12 09:49:34 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.10.git10ef21a.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d685b4319

Comment 34 Fedora Update System 2016-04-12 09:49:43 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.10.git10ef21a.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4f146ff25

Comment 35 Fedora Update System 2016-04-13 08:34:42 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.10.git10ef21a.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4f146ff25

Comment 36 Fedora Update System 2016-04-13 09:26:37 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.10.git10ef21a.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d685b4319

Comment 37 Fedora Update System 2016-04-13 13:47:24 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.10.git10ef21a.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-74d45a3ac5

Comment 38 Fedora Update System 2016-04-13 21:25:55 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.10.git10ef21a.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c528d0cf8

Comment 39 Fedora Update System 2016-04-18 17:27:59 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.10.git10ef21a.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 40 Fedora Update System 2016-05-31 02:53:42 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.10.git10ef21a.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 41 Fedora Update System 2016-05-31 06:48:42 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.10.git10ef21a.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2016-05-31 09:23:11 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.10.git10ef21a.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 43 Jan Kurik 2016-07-26 04:23:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 44 Fedora Update System 2017-03-14 12:25:29 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.13.git1dba4b3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a52028ad5

Comment 45 Fedora Update System 2017-03-14 12:25:52 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.13.git1dba4b3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0a2dc39090

Comment 46 Fedora Update System 2017-03-14 12:26:14 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.13.git1dba4b3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1e5fce004e

Comment 47 Fedora Update System 2017-03-14 12:26:39 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.13.git1dba4b3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9dd7305825

Comment 48 Fedora Update System 2017-03-14 12:27:09 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.13.git1dba4b3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9fe2c405c8

Comment 49 Fedora Update System 2017-03-15 04:23:19 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.13.git1dba4b3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1e5fce004e

Comment 50 Fedora Update System 2017-03-15 18:48:49 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.13.git1dba4b3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0a2dc39090

Comment 51 Fedora Update System 2017-03-15 18:50:21 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.13.git1dba4b3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9dd7305825

Comment 52 Fedora Update System 2017-03-15 19:55:45 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.13.git1dba4b3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9fe2c405c8

Comment 53 Fedora Update System 2017-03-15 19:57:37 UTC
golang-github-shurcooL-sanitized_anchor_name-0-0.13.git1dba4b3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a52028ad5

Comment 54 Fedora End Of Life 2017-11-16 19:16:43 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 55 Fedora End Of Life 2017-12-12 10:08:23 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.